body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h1.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h2.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h3.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h4.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h5.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h6.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee{text-align:left;} .waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h1.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h2.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h3.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h4.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h5.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h6.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b{text-align:left;} .waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h1.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h2.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h3.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h4.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h5.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h6.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h1.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h2.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h3.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h4.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h5.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h6.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h1.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h2.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h3.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h4.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h5.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h6.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h1.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h2.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h3.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h4.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h5.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h6.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h1.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h2.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h3.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h4.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h5.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee,.wafxText h6.waStyle-800b495a-07d6-464b-8818-98d1e1cdfbee{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h1.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h2.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h3.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h4.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h5.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b,.wafxText h6.waStyle-d1ee547a-a1de-4362-8de6-aab906c86c5b{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-block-2ebcb960_5156_4cf5_9d43_35d8fb5ba390{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:12px;
}
}
@media(min-width:768px){
.smt-wa-block-2ebcb960_5156_4cf5_9d43_35d8fb5ba390{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-block-2ebcb960_5156_4cf5_9d43_35d8fb5ba390{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-block-2ebcb960_5156_4cf5_9d43_35d8fb5ba390 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-block-0ca7473c_c6c9_457e_b37f_98b3dc8c7a3e{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-0ca7473c_c6c9_457e_b37f_98b3dc8c7a3e{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-0ca7473c_c6c9_457e_b37f_98b3dc8c7a3e{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
}
.smt-wa-block-0ca7473c_c6c9_457e_b37f_98b3dc8c7a3e a{
color:#ffffff !important;font-weight:bold !important;text-decoration:none !important;}

@media(max-width:768px){
.smt-wa-block-7dbee4be_da2d_475e_8f3a_c945bcd2bfa3{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:15px;
}
}
@media(min-width:768px){
.smt-wa-block-7dbee4be_da2d_475e_8f3a_c945bcd2bfa3{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:20px;
}
}
@media(min-width:1025px){
.smt-wa-block-7dbee4be_da2d_475e_8f3a_c945bcd2bfa3{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-block-7dbee4be_da2d_475e_8f3a_c945bcd2bfa3 a{
color:#600061 !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-block-dcbadc3c_397f_4e8e_9a31_8e6e187e479e{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-dcbadc3c_397f_4e8e_9a31_8e6e187e479e{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:15px;
}
}
@media(min-width:1025px){
.smt-wa-block-dcbadc3c_397f_4e8e_9a31_8e6e187e479e{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
}
.smt-wa-block-dcbadc3c_397f_4e8e_9a31_8e6e187e479e a{
color:#000000 !important;text-decoration:underline !important;}
.smt-wa-block-dcbadc3c_397f_4e8e_9a31_8e6e187e479e a:hover{
color:#600061 !important;text-decoration:underline !important;}
@media(max-width:768px){
.smt-wa-block-9a9107e6_56b7_45bc_bba4_bf3072046ce9{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-9a9107e6_56b7_45bc_bba4_bf3072046ce9{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:14px;
}
}
@media(min-width:1025px){
.smt-wa-block-9a9107e6_56b7_45bc_bba4_bf3072046ce9{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
.smt-wa-block-9a9107e6_56b7_45bc_bba4_bf3072046ce9 a{
color:#000000 !important;text-decoration:underline !important;}
.smt-wa-block-9a9107e6_56b7_45bc_bba4_bf3072046ce9 a:hover{
color:#600061 !important;text-decoration:underline !important;}
@media(max-width:768px){
.smt-wa-block-3705a916_9f6a_4eba_83ae_239ff3a935fc{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-3705a916_9f6a_4eba_83ae_239ff3a935fc{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:18px;
}
}
@media(min-width:1025px){
.smt-wa-block-3705a916_9f6a_4eba_83ae_239ff3a935fc{
color:#600061;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-block-3705a916_9f6a_4eba_83ae_239ff3a935fc a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10010;}
.comp_1{position:absolute;z-index:10005;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#600061;}
.comp_2{background-color:#ffffff;position:absolute;z-index:10000;}
.comp_3{background-color:#600061;position:absolute;z-index:5;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_5{position:absolute;z-index:50010;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#600061;font-family:'Trebuchet MS';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#ffffff;color:#600061;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#600061;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#600061;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.comp_0{height:70px;left:calc(50% + -160px);position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:53px;}
.comp_0 .wafx-img-picture{height:70px;left:0px;top:0px;width:45px;}
.comp_1{background:none;background-color:transparent;border:none;height:70px;position:fixed !important;right:0px;top:0px;transform:scale(1) ;transform-origin:top right;width:53px;}
.comp_1 .inner-box{border:none;}
.comp_2{height:41px;left:calc(50% + -160px);position:fixed !important;top:-0.1875px;transform:scale(1) ;transform-origin:top left;width:320px;}
.comp_3{height:70px;left:0px;top:1825.14px;width:320px;}
.comp_3 .wafx-smt-txt-wrap{width:300px;}
.comp_4{height:606px;left:0px;top:88.5547px;width:320px;}
.comp_4 .wafx-smt-txt-wrap{width:300px;}
.comp_5{height:990px;left:0px;top:694.764px;width:320px;}
.comp_5 .thumb0{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/160_120_200120120_f555123fbc254915aa2604dc1215bc84.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:39px;visibility:visible;width:120px;}
.comp_5 .thumb1{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/120_180_030120120_b5f97dd551874a70987561282376a177.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:39px;visibility:visible;width:120px;}
.comp_5 .thumb10{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_990255c169d64ce78c2a2c6567387845.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:699px;visibility:visible;width:120px;}
.comp_5 .thumb11{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_ef42544abdb743a0a67a4617c865980f.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:699px;visibility:visible;width:120px;}
.comp_5 .thumb12{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_e6b14566ed5445c280240398af98a97e.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:831px;visibility:visible;width:120px;}
.comp_5 .thumb13{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_a056ee9128d24ebd915ffdeb1ca6999c.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:831px;visibility:visible;width:120px;}
.comp_5 .thumb14{visibility:hidden;}
.comp_5 .thumb15{visibility:hidden;}
.comp_5 .thumb16{visibility:hidden;}
.comp_5 .thumb17{visibility:hidden;}
.comp_5 .thumb2{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_aa07bb5092aa459e89eb3d61398f564a.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:171px;visibility:visible;width:120px;}
.comp_5 .thumb3{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_1af7406f062e4fb696f322444c7ac43c.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:171px;visibility:visible;width:120px;}
.comp_5 .thumb4{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/179_120_300120120_19ffa742fd2e4ebe85eee260ff746b2a.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:303px;visibility:visible;width:120px;}
.comp_5 .thumb5{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_a23efd9547934ef0a35fda2eebe59326.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:303px;visibility:visible;width:120px;}
.comp_5 .thumb6{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_90f12e88f73a4cd586e515f9000634da.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:435px;visibility:visible;width:120px;}
.comp_5 .thumb7{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_8f2382dd640b474092c7c50a29154f40.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:435px;visibility:visible;width:120px;}
.comp_5 .thumb8{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/120_180_030120120_7c4af5743f7948dc9841cb00c3bd8c84.jpg);background-size:120px 120px;height:120px;left:34px;position:absolute;top:567px;visibility:visible;width:120px;}
.comp_5 .thumb9{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/180_120_300120120_2931530a8e5b4cb2beb79227075abdf5.jpg);background-size:120px 120px;height:120px;left:166px;position:absolute;top:567px;visibility:visible;width:120px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;right:-160px;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:left;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0842ae;top:160px;}
.waBlockSocialBar .float-fb_1{background:#df601e;top:215px;}
.waBlockSocialBar .fl-fl:hover{right:0;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:70px;transform:scale(0.8);width:70px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.comp_0{height:100px;left:calc(50% + -384.008px);position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:67px;}
.comp_0 .wafx-img-picture{height:100px;left:0px;top:0px;width:64px;}
.comp_1{background-color:#ffffff;border:1px solid rgba(170,170,170,0);border-radius:0px;height:98px;left:calc(50% + -300.81px);margin:-1px;position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:685px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:98px;left:calc(50% + -384px);position:fixed !important;top:-0.25px;transform:scale(1) ;transform-origin:top left;width:768px;}
.comp_3{height:64px;left:0px;top:1447px;width:768px;}
.comp_3 .wafx-smt-txt-wrap{width:748px;}
.comp_4{height:337px;left:0px;top:118.8px;width:768px;}
.comp_4 .wafx-smt-txt-wrap{width:748px;}
.comp_5{height:888px;left:42px;top:469.987px;width:684px;}
.comp_5 .thumb0{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/200_150_250150150_f555123fbc254915aa2604dc1215bc84.jpg);background-size:150px 150px;height:150px;left:19px;position:absolute;top:39px;visibility:visible;width:150px;}
.comp_5 .thumb1{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/150_225_038150150_b5f97dd551874a70987561282376a177.jpg);background-size:150px 150px;height:150px;left:184px;position:absolute;top:39px;visibility:visible;width:150px;}
.comp_5 .thumb10{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_990255c169d64ce78c2a2c6567387845.jpg);background-size:150px 150px;height:150px;left:349px;position:absolute;top:369px;visibility:visible;width:150px;}
.comp_5 .thumb11{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_ef42544abdb743a0a67a4617c865980f.jpg);background-size:150px 150px;height:150px;left:514px;position:absolute;top:369px;visibility:visible;width:150px;}
.comp_5 .thumb12{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_e6b14566ed5445c280240398af98a97e.jpg);background-size:150px 150px;height:150px;left:19px;position:absolute;top:534px;visibility:visible;width:150px;}
.comp_5 .thumb13{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_a056ee9128d24ebd915ffdeb1ca6999c.jpg);background-size:150px 150px;height:150px;left:184px;position:absolute;top:534px;visibility:visible;width:150px;}
.comp_5 .thumb14{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/224_150_370150150_51a9f3a1587e40f4becf963452ab0490.jpg);background-size:150px 150px;height:150px;left:349px;position:absolute;top:534px;visibility:visible;width:150px;}
.comp_5 .thumb15{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_7065401e6a2844f19c5348b73ca76d04.jpg);background-size:150px 150px;height:150px;left:514px;position:absolute;top:534px;visibility:visible;width:150px;}
.comp_5 .thumb16{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_2fc496930d68408fbd151aadd89f11c1.jpg);background-size:150px 150px;height:150px;left:19px;position:absolute;top:699px;visibility:visible;width:150px;}
.comp_5 .thumb17{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_6c901259f815456389cc38b951500acc.jpg);background-size:150px 150px;height:150px;left:184px;position:absolute;top:699px;visibility:visible;width:150px;}
.comp_5 .thumb2{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_aa07bb5092aa459e89eb3d61398f564a.jpg);background-size:150px 150px;height:150px;left:349px;position:absolute;top:39px;visibility:visible;width:150px;}
.comp_5 .thumb3{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_1af7406f062e4fb696f322444c7ac43c.jpg);background-size:150px 150px;height:150px;left:514px;position:absolute;top:39px;visibility:visible;width:150px;}
.comp_5 .thumb4{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/224_150_370150150_19ffa742fd2e4ebe85eee260ff746b2a.jpg);background-size:150px 150px;height:150px;left:19px;position:absolute;top:204px;visibility:visible;width:150px;}
.comp_5 .thumb5{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_a23efd9547934ef0a35fda2eebe59326.jpg);background-size:150px 150px;height:150px;left:184px;position:absolute;top:204px;visibility:visible;width:150px;}
.comp_5 .thumb6{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_90f12e88f73a4cd586e515f9000634da.jpg);background-size:150px 150px;height:150px;left:349px;position:absolute;top:204px;visibility:visible;width:150px;}
.comp_5 .thumb7{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_8f2382dd640b474092c7c50a29154f40.jpg);background-size:150px 150px;height:150px;left:514px;position:absolute;top:204px;visibility:visible;width:150px;}
.comp_5 .thumb8{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/150_225_038150150_7c4af5743f7948dc9841cb00c3bd8c84.jpg);background-size:150px 150px;height:150px;left:19px;position:absolute;top:369px;visibility:visible;width:150px;}
.comp_5 .thumb9{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/225_150_380150150_2931530a8e5b4cb2beb79227075abdf5.jpg);background-size:150px 150px;height:150px;left:184px;position:absolute;top:369px;visibility:visible;width:150px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0842ae;top:160px;}
.waBlockSocialBar .float-fb_1{background:#df601e;top:215px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:13px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:98px;transform:scale(0.8);width:98px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#600061;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#600061;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#600061;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#600061;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.comp_0{height:130px;left:calc(50% + -512px);position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:90px;}
.comp_0 .wafx-img-picture{height:130px;left:0px;top:0px;width:84px;}
.comp_1{background-color:#ffffff;border:1px solid rgba(170,170,170,0);border-radius:0px;height:125px;left:calc(50% + -423px);margin:-1px;position:fixed !important;top:-0.151184px;transform:scale(1) ;transform-origin:top left;width:934px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:130px;left:calc(50% + -512px);position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:1024px;}
.comp_3{height:70px;left:0px;top:1428px;width:1024px;}
.comp_3 .wafx-smt-txt-wrap{width:1004px;}
.comp_4{height:295px;left:0px;top:158.099px;width:1024px;}
.comp_4 .wafx-smt-txt-wrap{width:1004px;}
.comp_5{height:806px;left:10px;top:452.93px;width:1004px;}
.comp_5 .thumb0{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/226_170_280170170_f555123fbc254915aa2604dc1215bc84.jpg);background-size:170px 170px;height:170px;left:43px;position:absolute;top:37px;visibility:visible;width:170px;}
.comp_5 .thumb1{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/170_255_043170170_b5f97dd551874a70987561282376a177.jpg);background-size:170px 170px;height:170px;left:230px;position:absolute;top:37px;visibility:visible;width:170px;}
.comp_5 .thumb10{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_990255c169d64ce78c2a2c6567387845.jpg);background-size:170px 170px;height:170px;left:43px;position:absolute;top:411px;visibility:visible;width:170px;}
.comp_5 .thumb11{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_ef42544abdb743a0a67a4617c865980f.jpg);background-size:170px 170px;height:170px;left:230px;position:absolute;top:411px;visibility:visible;width:170px;}
.comp_5 .thumb12{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_e6b14566ed5445c280240398af98a97e.jpg);background-size:170px 170px;height:170px;left:417px;position:absolute;top:411px;visibility:visible;width:170px;}
.comp_5 .thumb13{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_a056ee9128d24ebd915ffdeb1ca6999c.jpg);background-size:170px 170px;height:170px;left:604px;position:absolute;top:411px;visibility:visible;width:170px;}
.comp_5 .thumb14{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/254_170_420170170_51a9f3a1587e40f4becf963452ab0490.jpg);background-size:170px 170px;height:170px;left:791px;position:absolute;top:411px;visibility:visible;width:170px;}
.comp_5 .thumb15{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_7065401e6a2844f19c5348b73ca76d04.jpg);background-size:170px 170px;height:170px;left:43px;position:absolute;top:598px;visibility:visible;width:170px;}
.comp_5 .thumb16{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_2fc496930d68408fbd151aadd89f11c1.jpg);background-size:170px 170px;height:170px;left:230px;position:absolute;top:598px;visibility:visible;width:170px;}
.comp_5 .thumb17{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_6c901259f815456389cc38b951500acc.jpg);background-size:170px 170px;height:170px;left:417px;position:absolute;top:598px;visibility:visible;width:170px;}
.comp_5 .thumb2{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_aa07bb5092aa459e89eb3d61398f564a.jpg);background-size:170px 170px;height:170px;left:417px;position:absolute;top:37px;visibility:visible;width:170px;}
.comp_5 .thumb3{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_1af7406f062e4fb696f322444c7ac43c.jpg);background-size:170px 170px;height:170px;left:604px;position:absolute;top:37px;visibility:visible;width:170px;}
.comp_5 .thumb4{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/254_170_420170170_19ffa742fd2e4ebe85eee260ff746b2a.jpg);background-size:170px 170px;height:170px;left:791px;position:absolute;top:37px;visibility:visible;width:170px;}
.comp_5 .thumb5{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_a23efd9547934ef0a35fda2eebe59326.jpg);background-size:170px 170px;height:170px;left:43px;position:absolute;top:224px;visibility:visible;width:170px;}
.comp_5 .thumb6{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_90f12e88f73a4cd586e515f9000634da.jpg);background-size:170px 170px;height:170px;left:230px;position:absolute;top:224px;visibility:visible;width:170px;}
.comp_5 .thumb7{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_8f2382dd640b474092c7c50a29154f40.jpg);background-size:170px 170px;height:170px;left:417px;position:absolute;top:224px;visibility:visible;width:170px;}
.comp_5 .thumb8{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/170_255_043170170_7c4af5743f7948dc9841cb00c3bd8c84.jpg);background-size:170px 170px;height:170px;left:604px;position:absolute;top:224px;visibility:visible;width:170px;}
.comp_5 .thumb9{background-image:url(./wafx_res/imgcoll/640e1e4afaaa4381817cb5963b11023c/255_170_430170170_2931530a8e5b4cb2beb79227075abdf5.jpg);background-size:170px 170px;height:170px;left:791px;position:absolute;top:224px;visibility:visible;width:170px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0842ae;top:160px;}
.waBlockSocialBar .float-fb_1{background:#df601e;top:215px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:19px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:125px;transform:scale(0.8);width:125px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#600061;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#600061;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#600061;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#600061;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-4{
margin:10px !important;align-self:center !important;
}
@media(max-width:768px){
.smt-wa-4-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-4-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-4-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-4-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-6-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-6-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-6-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-6-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

